function FileData_Pairs(x)
{
x.t("isallowed","cobol");
x.t("isallowed","returning");
x.t("isallowed","returns");
x.t("parameter","description");
x.t("description","isallowed");
x.t("callback","return");
x.t("end-call","parameters");
x.t("close","functions");
x.t("listener","callbacks");
x.t("inside","message");
x.t("connection","returns");
x.t("tibems-status","end-call");
x.t("tibems_status","tibems_getallowcloseincallback");
x.t("cobol","call");
x.t("utilities","utility");
x.t("false","application");
x.t("true","client");
x.t("wait","message");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("session","connection");
x.t("tibems_setallowcloseincallback","page");
x.t("functions","inside");
x.t("functions","tibems_getallowcloseincallback");
x.t("allowed","call");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("whether","client");
x.t("purpose","gets");
x.t("client","application");
x.t("reference","isallowed");
x.t("return","tibems_setallowcloseincallback");
x.t("return","closing");
x.t("consumer","session");
x.t("tibco","software");
x.t("message","callback");
x.t("message","listener");
x.t("message","consumer");
x.t("closing","message");
x.t("callbacks","declaration");
x.t("395","tibco");
x.t("declaration","tibems_status");
x.t("tibems_getallowcloseincallback","function");
x.t("tibems_getallowcloseincallback","tibco");
x.t("tibems_getallowcloseincallback","tibems_getallowcloseincallback");
x.t("tibems_getallowcloseincallback","using");
x.t("tibems_getallowcloseincallback","tibems_bool");
x.t("page","395");
x.t("utility","functions");
x.t("application","wait");
x.t("application","allowed");
x.t("application","waits");
x.t("call","close");
x.t("call","tibems_getallowcloseincallback");
x.t("call","call");
x.t("using","reference");
x.t("returns","false");
x.t("returns","true");
x.t("waits","callback");
x.t("gets","whether");
x.t("tibems_bool","isallowed");
}
